{% set CodiceModulo = "RICH_PUBBL_MATR" %}
{% set Urn = "document:c_b406:pubblicazione.matrimonio;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale,AventeTitolo1_CodiceFiscale"
campi_firma_label="i dichiaranti"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di pubblicazione di matrimonio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.3|04/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di pubblicazione di matrimonio
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
    <div type="firma">
      <div class="container border bg-light" style="margin-left: 42pt;width: 19cm; display: none; pd4ml-display: inline">
        <div class="form-row text-left">
          <div class="form-group text-left" style="width: 25%;">
            <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
              <input class="form-control" style="width: 80%;" id="Luogo_PDF" name="Luogo_PDF" label="Luogo">
            </div>
            <div style="text-align: left;"><label for="Luogo_PDF"> Luogo </label></div>
          </div>
          <div class="form-group text-left" style="width: 25%;">
            <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
              <input class="form-control" style="width: 50%;" id="Data_PDF" name="Data_PDF" label="Data">
            </div>
            <div style="text-align: left;"><label for="Data_PDF"> Data </label></div>
          </div>
          <div class="form-group text-left" style="width: 25%;">
            <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
              
            </div>
            <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
          </div>
          <div class="form-group text-left" style="width: 25%;">
            <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
              
            </div>
            <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
          </div>         
        </div>
      </div>
    </div>
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di pubblicazione di matrimonio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di pubblicazione di matrimonio </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "e il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di dare pubblicazione del matrimonio </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che si terrà </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Data_prevista"> Data prevista </label>
      <input class="form-control" id="Parametri_Data_prevista" name="Parametri_Data_prevista" style="width: 100%;" label="Data prevista" format="date" mandatory="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Provincia_matrimonio"> Provincia dove sarà celebrato </label>
      <input class="form-control" id="Parametri_Provincia_matrimonio" name="Parametri_Provincia_matrimonio" style="width: 100%;" label="Provincia dove sarà celebrato" mandatory="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Comune_matrimonio"> Comune dove sarà celebrato </label>
      <input class="form-control" id="Parametri_Comune_matrimonio" name="Parametri_Comune_matrimonio" style="width: 100%;" label="Comune dove sarà celebrato" mandatory="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con rito </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Tipologia di matrimonio </label>
    </div>
  </div>
  <div id="Tassonomia_Tipologia_matrimonio" name="Tassonomia_Tipologia_matrimonio" label="Tipologia di matrimonio" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tipologia_matrimonio1" name="Tassonomia_Tipologia_matrimonio" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Tipologia_matrimonio1"> civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tipologia_matrimonio2" name="Tassonomia_Tipologia_matrimonio" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Tipologia_matrimonio2"> religioso cattolico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tipologia_matrimonio3" name="Tassonomia_Tipologia_matrimonio" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Tipologia_matrimonio3"> religioso non cattolico </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Testimone"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Testimone"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "davanti al testimone", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "no_mail") }}

<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Testimone"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Testimone"/>
{{ anagrafica.persona_fisica("AventeTitolo3", "ulteriore testimone", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "no_mail") }}

{{ utils.Dichiara_445("DICHIARANO") }}

{% for i in range(1, 3) %}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> {{ i }}° coniuge </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Ulteriore matrimonio </label>
    </div>
  </div>
  <div id="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio" name="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio" label="Ulteriore matrimonio" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio1" name="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio1"> di non avere contratto precedente matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2" name="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2"> di aver contratto precedente matrimonio </label>
    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_PrecMat_Data"> Data in cui è stato celebrato </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_PrecMat_Data" name="Parametri_Coniuge{{ i }}_PrecMat_Data" style="width: 100%;" label="Data matrimonio precedente" format="date" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_PrecMat_Provincia"> Provincia </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_PrecMat_Provincia" name="Parametri_Coniuge{{ i }}_PrecMat_Provincia" style="width: 100%;" label="Provincia matrimonio precedente" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_PrecMat_Comune"> Comune </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_PrecMat_Comune" name="Parametri_Coniuge{{ i }}_PrecMat_Comune" style="width: 100%;" label="Comune matrimonio precedente" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2.checked()">
      </div>
      <div class="form-group col-lg-12">
        <label for=""> Stato del coniuge </label>
      </div>
    </div>
    <div id="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s" name="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s" label="Stato del coniuge" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2.checked()"></div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s1" name="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s1"> in vita </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s2" name="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s2"> deceduto </label>
    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_PrecMat_DataDecesso"> Data in cui è deceduto </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_PrecMat_DataDecesso" name="Parametri_Coniuge{{ i }}_PrecMat_DataDecesso" style="width: 100%;" label="Data decesso" format="date" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_PrecMat_ProvinciaDecesso"> Provincia </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_PrecMat_ProvinciaDecesso" name="Parametri_Coniuge{{ i }}_PrecMat_ProvinciaDecesso" style="width: 100%;" label="Provincia decesso" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_PrecMat_ComuneDecesso"> Comune </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_PrecMat_ComuneDecesso" name="Parametri_Coniuge{{ i }}_PrecMat_ComuneDecesso" style="width: 100%;" label="Comune decesso" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_UlterioreMatrimonio2s2.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza all'estero </label>
    </div>
  </div>
  <div id="Tassonomia_Coniuge{{ i }}_ResidenzaEstero" name="Tassonomia_Coniuge{{ i }}_ResidenzaEstero" label="Residenza all'estero" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Coniuge{{ i }}_ResidenzaEstero1" name="Tassonomia_Coniuge{{ i }}_ResidenzaEstero" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Coniuge{{ i }}_ResidenzaEstero1"> di non avere mai risieduto all'estero </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Coniuge{{ i }}_ResidenzaEstero2" name="Tassonomia_Coniuge{{ i }}_ResidenzaEstero" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Coniuge{{ i }}_ResidenzaEstero2"> di avere risieduto all'estero </label>
    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_ResEstero_Da"> Dal </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_ResEstero_Da" name="Parametri_Coniuge{{ i }}_ResEstero_Da" style="width: 100%;" label="Data inizio residenza all'estero" format="date" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_ResidenzaEstero2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_ResEstero_A"> Al </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_ResEstero_A" name="Parametri_Coniuge{{ i }}_ResEstero_A" style="width: 100%;" label="Data fine residenza all'estero" format="date" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_ResidenzaEstero2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Coniuge{{ i }}_ResEstero_Paese"> Paese </label>
        <input class="form-control" id="Parametri_Coniuge{{ i }}_ResEstero_Paese" name="Parametri_Coniuge{{ i }}_ResEstero_Paese" style="width: 100%;" label="Paese" mandatory_enabled="#Tassonomia_Coniuge{{ i }}_ResidenzaEstero2.checked()">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza dopo il matrimonio </label>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Coniuge{{ i }}_Provincia"> Provincia </label>
      <input class="form-control" id="Parametri_Coniuge{{ i }}_Provincia" name="Parametri_Coniuge{{ i }}_Provincia" style="width: 100%;" label="Provincia di residenza dopo il matrimonio" mandatory="true">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Coniuge{{ i }}_Comune"> Comune </label>
      <input class="form-control" id="Parametri_Coniuge{{ i }}_Comune" name="Parametri_Coniuge{{ i }}_Comune" style="width: 100%;" label="Comune di residenza dopo il matrimonio" mandatory="true">
    </div>
  </div>
</div>
{% if loop.first %}
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
{% endfor %}

<div class="container">
  <div class="title-3"> DICHIARANO INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Beni </label>
    </div>
  </div>
  <div id="Tassonomia_Beni" name="Tassonomia_Beni" label="Beni" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Beni1" name="Tassonomia_Beni" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Beni1"> di scegliere il regime di comunione dei beni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Beni2" name="Tassonomia_Beni" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Beni2"> di scegliere il regime di separazione dei beni come previsto dall’articolo 162, comma 2 del Codice Civile </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" enabled="false">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<div class="container border bg-light" id="firme" name="firme" style="pd4ml-display: none;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Luogo" name="Luogo" label="Luogo" style="color:black;" disabled readonly >
      <label for="Luogo"> Luogo </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" format="date" id="Data" name="Data" label="Data" style="color:black;" disabled readonly >
      <label for="Data"> Data </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario" name="Firmatario" label="Firmatario" disabled readonly>
      <label for="Firmatario">  Il dichiarante  </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario2" name="Firmatario2" label="Firmatario" disabled readonly>
      <label for="Firmatario2">  Il dichiarante  </label>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
